<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d354469ce4ff8dc819a40e2ffece6d1a">
  <dict>
    <!--2023-02-11 10:00:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
